library example;

import 'dart:html';
import '../lib/dartscale.dart';
import 'packages/json/json.dart';

part 'dart/Navigationbar.dart';
part 'dart/ToDos.dart';

main () {
  var core = new Core();
  core.register(() => new ToDos(), 'ToDos');
  core.register(() => new Navigationbar(), 'Navigationbar');
  
  core.start("Navigationbar", options: {
    "containerEl": querySelector('.navbar-fixed-top')
  });
  
  core.start("ToDos", options: {
    "containerEl": querySelector('body > .container')
  });
}